#Propiedades Storm User
#Mon Oct 29 12:04:53 COT 2018
aliasInforme=Modalidad
useStatus=false
aliasBNuevo=Nueva Modalidad
urlLogoLogin=http\://www.secretariadeambiente.gov.co/downloads/storm/stormReport/client/img/login/logo.gif
useNIT=false
nameAppFolder=StormSDA372
plugin=true
presicion=2
urlServices=http\://localhost\:8080/STORM-Services/resources
aliasArea=Agrupaci\u00F3n
aliasMsgNoAbre=No se puede desplegar la modalidad seleccionada\\ndebido a una de las siguientes causas\:\\n\\n* No aplica para la periodicidad definida\\n* La entidad no se encuentra asociada a la agrupaci\u00F3n adecuada\\n* No aplica para la fecha de corte indicada\\n\\nPor favor corrija los datos ingresados
useLogin=false
showReportColumns=true
urlLogoHeader=http\://secretariadeambiente.gov.co/storm/img/bg.gif
